# arch-tag: Finnish messages for rhythmbox.
# Copyright (C) 2002-2009 Free Software Foundation, Inc.
# Suomennos: https://l10n.gnome.org/teams/fi/
#
#
# Ilkka Tuohela <hile@iki.fi>, 2002-2009.
# Timo Jyrinki <timo.jyrinki@iki.fi>, 2009.
# Tommi Vainikainen <thv@iki.fi>, 2009.
# Jussi Aalto <jta_l10n@dnainternet.net>, 2010.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2010, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: rhythmbox\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=rhythmbox&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 21:05+0200\n"
"PO-Revision-Date: 2017-02-18 16:36+0200\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <lokalisointi-lista@googlegroups.com>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../shell/rb-application.c:218
msgid "translator-credits"
msgstr ""
"Jiri Grönroos, 2010-2017\n"
"Ilkka Tuohela, 2002-2008\n"
"Timo Jyrinki, 2008\n"
"\n"
"https://l10n.gnome.org/teams/fi/\n"
"\n"
"Launchpad Contributions:\n"
"  Christian Hellberg https://launchpad.net/~christian-hellberg\n"
"  Heikki Kulhia https://launchpad.net/~hessuk\n"
"  Heikki Mikkolainen https://launchpad.net/~heikki-mikkolainen\n"
"  Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
"  Jussi Aalto https://launchpad.net/~jtaalto-deactivatedaccount\n"
"  Mika Suomalainen https://launchpad.net/~mkaysi\n"
"  Mika Wahlroos https://launchpad.net/~mpw\n"
"  Mika Yrjönen https://launchpad.net/~cycloneb\n"
"  Petri Järvisalo https://launchpad.net/~reaby\n"
"  Tomi Juntunen https://launchpad.net/~tojuntu-deactivatedaccount\n"
"  Tommi Saira https://launchpad.net/~tommisaira\n"
"  Tommi Vainikainen https://launchpad.net/~thv"
